Issue #31 new

issue with installing Coin and SoXt

Anonymous created an issue

Hello, I just tried to install the Coin and SoXt together. At first I install the Coin but when I tried to Compile the SoXt I get this error:

could not determine the version of the Motif library See `config.log' for more details.

Can you help me with this error? Thank you

Comments (1)

  1. Log in to comment